a, a:hover {
    color: #000066;
    text-decoration: none;
}

#faq .panel-heading {
    font-weight: bolder;
    background-color: #778591;
}

#faq .panel-heading, #faq .panel-heading a, #faq .panel-heading a:hover {
    color: #ffffff;
}

#faq .panel-heading a:hover, #faq .panel-heading a:visited, #faq .panel-heading a:link, #faq .panel-heading a:active {
    text-decoration: none !important;
}
.faq-question:after, .faq-question[aria-expanded="false"]:after {
    font-family: "Glyphicons Halflings";
    content: "\e080";
    margin-left: 1em;
}
.faq-question[aria-expanded="true"]:after {
    font-family: "Glyphicons Halflings";
    content: "\e114";
    margin-left: 1em;
}

.letter {
    font-size: 20px;
    color: #EF9033;
    float: none;
    line-height: 35px;
    margin-right: 0;
}

.loop {
    display: inline-block;
    position: relative;
}

body, .note-editor.note-frame .note-editing-area .note-editable {
    font-family: "Lato", Lato, Arial, sans-serif;
    font-size: 13px;
    background: #F5F5F5;
    color: #534D64;
    margin: 0;
    overflow: auto;
    height: 100%;
}